<template>
  <div class="recipe-container">
    <b-row align-v="start">
      <b-col cols="12" lg="4" md="6" sm="6" xs="12" class="mb-3" v-for="deployment in deployments" v-bind:key="deployment.id" >
        <DeploymentCard cols="3" v-bind:deployment="deployment"></DeploymentCard>
      </b-col>
    </b-row>
  </div>
</template>

<script>
import DeploymentCard from './DeploymentCard'

export default {
  name: 'deployments',
  components: {
    DeploymentCard
  },
  props: {
    'deployments': Array
  }
}
</script>

<style scoped>
</style>
